/*===================================
    Page header
===================================*/

.generalPage .mainContentHeader .columnRight{
    color: #626466;
	font-size: 1.1em;
	font-weight: bold;
	line-height: 1.25em;
	padding: 10px 0 0 0;
}

.generalPage .mainContentHeader .columnRight ul{
	padding: 0 20px 0 0;
}

.generalPage .mainContentHeader .columnRight li{
	border-bottom: solid 1px #119f96;
	padding: 3px 0 5px;
	text-transform: uppercase;
}

.generalPage .mainContentHeader .columnRight li span{
	color: #119f96;
	display: block;
	text-transform: none;
}

.generalPage .mainContentHeader .columnRight li.last{
	border: none !important;
}

.generalPage .mainContentHeader .columnRight .headerFeatureList{
	bottom: 0;
	padding: 8px 0 0 0;
	position: absolute;
	text-transform: uppercase;
	width: 203px;
}

.generalPage .mainContentHeader .columnRight .headerFeatureList ul{
    padding: 0;
}

.generalPage .mainContentHeader .columnRight .headerFeatureList li{
    border-bottom: none;
    border-top: solid 1px #119f96;
    padding: 9px 0;
}

.headerFeatureList a{
	color: #119f96;
	background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) no-repeat left -108px;
	padding: 0 0 0 10px;
}

.mainContentHeader h3{
    color: #119f96;
    font-size: 2.5em;
    font-weight: bold;
    padding: 0 0 4px 0;
    text-transform: uppercase;
    word-wrap: break-word;
}

.factSheetB2C .mainContentHeader .columnRight h4,
.factSheetB2B .mainContentHeader .columnRight h4
.servicesSectorB2C .mainContentHeader .columnRight h4,
.servicesSectorB2B .mainContentHeader .columnRight h4{
    color: #626466;
    font-size: 1em;
    margin: 4px 0 0 0;
	text-transform: uppercase;
}

.factSheetB2C .mainContentHeader .columnRight p,
.factSheetB2B .mainContentHeader .columnRight p,
.servicesSectorB2C .mainContentHeader .columnRight p,
.servicesSectorB2B .mainContentHeader .columnRight p{
	color: #119f96;
    font-size: 0.98em;
    line-height: 1.1em;
}

.factSheetB2C .mainContentHeader .columnRight hr,
.factSheetB2C .mainContentHeader .columnRight hr,
.servicesSectorB2C .mainContentHeader .columnRight hr,
.servicesSectorB2B .mainContentHeader .columnRight hr{
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: #119f96;
    height: 1px;
}

.generalPage .mainContentHeader .columnRight{
    min-height: 282px;
    padding-right: 20px;
    width: 203px;
}

/*====================================
	Accordion
=====================================*/
.mainContentBody .accordion{
    padding:15px 0 10px 0;
}
.mainContentBody .accordion h3{
	background: #f4f4f4 url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) left -22px no-repeat;
	border-bottom: solid 2px #4d85c5;
	font-size:1.1em;
	font-weight:bold;
	height:22px;
	margin: 0 0 8px 0;
	padding: 0;	
	position:relative;
}

.mainContentBody .accordion h3 span.notch{
    background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_top_right_notch_white.gif) no-repeat left top;
    display: block;
    height: 11px; 
    right:-2px;
    overflow: hidden;
    position: absolute;  
    top: -2px;
    width: 11px;    
}

.mainContentBody .accordion .itemOn h3{
	background: #f4f4f4 url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) left top no-repeat;
}

.mainContentBody .accordion h3 a{
	display:block;		
	outline:none;
	padding: 5px 4px 0px 33px;
	text-transform: uppercase;
}
.mainContentBody .accordion h3 a:hover{
	text-decoration:none;	
}
.mainContentBody .accordion .on h3{
	background-position:left bottom;	
}
.mainContentBody .accordion .on h3 a{
	color:#FFFFFF;	
}
.mainContentBody .accordion .itemOn .contentContainer .content{
    border-bottom: solid 1px #4d85c5;
    margin-bottom: 7px;
}
.mainContentBody .accordion .contentContainer .content a.arrow{
    color:#000000;
}
.mainContentBody .accordion .contentContainer .content a:hover.arrow{
    color:#4E85C6;
}
.accordion .contentContainer{
	display: none;
}
.columnLeft .accordion{
    border-top: none;
    padding: 0;
    margin-bottom: 27px;
}
.mainContentBody .columnLeft .accordion .itemOn .contentContainer .content{
    padding-bottom: 8px;
}

.mainContentBody .pageModules.accordion h3{
    font-size: 1em;
}
.mainContentBody .accordion .contentContainer .content a.arrow{
    color:#000000;
}
.mainContentBody .accordion .contentContainer .content a:hover.arrow{
    color:#4E85C6;
}
.mainContentBody .accordion .contentContainer .content table{
    background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_line_navigation_australia.gif) left top repeat-x;
    width:100%;
}
.mainContentBody .accordion .contentContainer .content table tr{
   background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_line_navigation_australia.gif) left top repeat-x;
}
.mainContentBody .accordion .contentContainer .content table th{
    color:#4d85c5;
    font-size: 1.2em;
    font-weight:bold;
    padding:20px 0 5px 0;
    text-align:left;   
}
.mainContentBody .accordion .contentContainer .content table th span{
    padding-left:25px;
}
.mainContentBody .accordion .contentContainer .content table td{
    padding:10px 0 7px 0;
}
.mainContentBody .accordion .contentContainer .content table td span{
    font-size:1.2em;
    font-weight:bold;
    display:block;
    width:64px;    
}
.mainContentBody .accordion .contentContainer .content table td ul li{
    background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/ico_content_sprites.gif) left top no-repeat;
    padding:5px 0 5px 25px;
}
.mainContentBody .accordion .contentContainer .content table td ul li.icoPdf{
    background-position: 0 0;
}
.mainContentBody .accordion .contentContainer .content table td ul li.icoSearch{
    background-position: 0 -36px;
}
.mainContentBody .accordion .contentContainer .content table td ul li.icoSpeaker{
    background-position: 0 -77px;
}

.slideContent{
	display: none;
}

.mainContentBody .contactInfoModules .accordion{
    padding-top: 0;
}

.mainContentBody .contactInfoModules .accordion h3{
    font-size: 1em;
}

.mainContentBody .contactInfoModules .accordion h3 a{
    color:#4E85C6;
}

.mainContentBody .contactInfoModules .accordion h3 a:hover{
    color: #000;
}

/* inverstor centre */

.investorPage .mainContentBody .contentContainer .content table{
    width:100%;
}
.investorPage .mainContentBody .contentContainer .content table tr{
   background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_line_navigation_australia.gif) left top repeat-x;
}
.investorPage .mainContentBody .contentContainer .content table th{
    color:#4d85c5;
    font-size: 1.2em;
    font-weight:bold;
    padding:20px 0 5px 0;
    text-align:left;   
}
.investorPage .mainContentBody .contentContainer .content table th span{
    padding-left:25px;
}
.investorPage .mainContentBody .contentContainer .content table td{
    padding:10px 0 7px 0;
}
.investorPage .mainContentBody .contentContainer .content table td span{
    font-size:1.2em;
    font-weight:bold;
    display:block;
    width:40px;    
}
.investorPage .mainContentBody .contentContainer .content table td ul li{
    background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/ico_content_sprites.gif) left top no-repeat;
    padding:5px 0 5px 25px;
}
.investorPage .mainContentBody .contentContainer .content table td ul li.icoPdf{
    background-position: 0 0;
}
.investorPage .mainContentBody .contentContainer .content table td ul li.icoSearch{
    background-position: 0 -36px;
}
.investorPage .mainContentBody .contentContainer .content table td ul li.icoSpeaker{
    background-position: 0 -77px;
}
.investorPage .mainContentBody .contentContainer .content table thead tr{
   background-image: none;
}
.investorPage .mainContentBody .contentContainer .content table thead th{
    padding-top: 0;
}
/*===========================
	navigation
===========================*/

.contentNavigation{
	border-bottom: solid 2px #4d84c4;
	border-top: solid 1px #4d84c4;
	text-transform: uppercase;
}

.contentNavigation a{
	color: #FFF !important;
}

.contentNavigation .navigationPrev,
.contentNavigation .navigationNext{
	background: #4d85c5 url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_navigation_gradient.jpg) repeat-x 0 0;
	float: left;
	padding: 5px 8px;
}

.contentNavigation .navigationFirst,
.contentNavigation .navigationLast{
	background: #4d85c5 url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_navigation_gradient.jpg) repeat-x 0 0;
	float: left;
	padding: 5px 8px;
}

.contentNavigation .navigationNext{
	float: right;
}

.contentNavigation .navigationList .navigationPrev,
.contentNavigation .navigationList .navigationNext{
    background: none;
    padding: 6px 8px 3px;
}

.contentNavigation .navigationList .navigationPrev a,
.contentNavigation .navigationList .navigationNext a{
    font-size: 1.1em;
    color: #626466 !important;
    text-transform: none;
}

.mediaCentrePage .contentNavigation .navigationList{
    background-color: #f4f4f4;
    height: auto;
    padding-top:0px;
    width: 378px;
}

.mediaCentrePage .contentNavigation{
    margin-top: 5px;
}

/*===========================
	modules
============================*/

.pageModules{
	border-top: solid 2px #4d85c5;
    font-size:1.1em;
	margin: 0 0 25px 0;
	padding: 5px 0 0px;	
}

.pageModules h3{
	border-bottom: solid 1px #4d85c5;
	color: #4d85c5;
	font-size: 1em;
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
	text-transform: uppercase;
}
.pageModules li{
/*
	background: transparent url("http://media.corporate-ir.net/media_files/IROL/18/186950/arrow.jpg") no-repeat;*/
	display: block;
	/*padding: 0px 0px 0px 12px;*/
}

.pageModules a{
	color: #4f473f;
}
.pageModules a:hover{
	color: #4E85C6;
}

/* Service We Provide */

.servicesWeProvideModules{
    border-top: 0;
}
.servicesWeProvideModules h3{
    background-color:#119F96;
    color:#ffffff;
    padding:5px 0 5px 5px;
    position:relative;
    overflow:hidden;
}
.servicesWeProvideModules h3 span.notch{
    background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_top_right_notch_white.gif) no-repeat left top;
    display: block;
    height: 11px; 
    right:-2px;
    overflow: hidden;
    position: absolute;  
    top: -2px;
    width: 11px;
}
.servicesWeProvideModules li{
    background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) left -108px no-repeat;
}
/* action bar */

.shareThisModules{
    font-size: 1.1em;
    padding: 0 0 7px;
}

.shareThisModules span.at300bs{
	height: 19px;
	margin-top: -3px;
	width: 18px;
}

.shareThisModules .addthis_separator{
	margin-top: 2px;
}

.shareThisModules .addthis_float_right{
	float: right;
}

.shareThisModules span.at15t_compact{
	background-image: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif);
	background-position: left -138px;
}

.shareThisModules span.at15t_twitter{
	background-image: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif);
	background-position: left -182px;
}

.shareThisModules span.at15t_facebook{
	background-image: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif);
	background-position: left -160px;
}

.shareThisModules span.at15t_email{
	background-image: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif);
	background-position: left -204px;
}

.shareThisModules .at15t_print{
	display: none;
	visibility: hidden;
}

.shareThisModules a{
	color: #4f473f;
}

.shareThisModules .addthis_default_style .at300b, .shareThisModules .addthis_default_style .at300m{
	padding: 2px 1px 0;
}

.shareThisModules a.first{
	padding-left: 0px !important;
}

.shareThisModules a.last{
	padding-right: 0px !important;
}

.shareThisModules span.addthis_button_compact{
    display: block;
    float: left;
    padding: 2px 4px 0;
}

/* similar projects */
.similarProjectModules{
	background: #f4f4f4;
	padding-bottom: 0px;
	position: relative;
}

.similarProjectModules h3{
	border-bottom: none;
	font-size: 1.5em;
	margin-bottom: 0px;
	padding-right: 10px;
	padding-left: 10px;
}

.similarProjectModules h4{
    border-bottom: solid 1px #4d85c5;
	color: #4d85c5;
	font-size: 1.65em;
	padding: 0 0 5px 0;
	text-transform: uppercase;
}

.similarProjectModules h4 a{
	color: #4d85c5;
}

.similarProjectModules h4 a:hover{
	color: #4d85c5;
	text-decoration: underline;
}

.similarProjectModules .slideShowItemDescription{
	padding: 4px 10px;
}

.similarProjectModules .notch{
    background: url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_notch_double_right.gif") no-repeat scroll left top transparent;
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 0px;
    top: 25px;
    width: 5px;
    z-index: 100;
}

.similarProjectModules li{
	background-position: left -74px;
	border-bottom: solid 1px #4d85c5;
	font-weight: bold;
	padding: 3px 0 3px 10px;
	text-transform: uppercase;
}

.similarProjectModules li a{
	color: #4d85c5;
}

.similarProjectModules li.last{
	border-bottom: none;
}

.similarProjectModules div.navigationList{
    background: none;
    display: block;
    float: left;
    padding: 3px 20px;
    width: auto;
}

.similarProjectModules .navigationList div{
    background: #FFFFFF;
    display: block;
    float: left;
    height: 9px;
    width: 9px;
    margin: 4px 0 4px 8px;
}

.similarProjectModules .navigationList a{
    display: block;
    height: 9px;
    width: 9px;    
}

.similarProjectModules .navigationList .activeSlide{
    background-color: #4d85c5;
}


.similarProjectModules .contentNavigation{
    height: 23px;
}

/* contact */
.contactInfoModules{
    /*border-top-width: 4px;*/
}

.contactInfoModules h3{
    border-bottom-width: 1px;
    font-size: 1.4em;
    padding-bottom: 4px;
}

.contactInfoModules li{
	background: none;
	border-bottom: solid 1px #4d85c5;
	color: #4d85c5;
	font-size: 0.9em;
	padding: 0 0 3px 0;
	text-transform: uppercase;
}

.contactInfoModules li.emailYourEnquiry{
	background: transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) no-repeat left -73px;
	border-bottom: solid 2px #4d85c5;
	padding-left: 10px;
	padding-top: 5px;
}

.contactInfoModules li.emailYourEnquiry a{
	color: #4d85c5;
}

.contactInfoModules ul.nolist li.first {
	border: none;
}

.contactInfoModules p{
    color: #626466;
    font-size: 1em;
}

.mediaCentrePage .contactInfoModules h6, .generalPage .contactInfoModules h6{
    color: #4f473f;
    font-size: 1.1em;
    font-weight: normal;
    text-transform: none;
}

.mediaCentrePage .contactInfoModules li li h6{
    font-size: 1.2em;
}

.mediaCentrePage .contactInfoModules li li p{
    font-size: 1.1em;
}

.mediaCentrePage .contactInfoModules li{
    color: #4f473f;
    margin-bottom: 10px;
} 

.mediaCentrePage .accordion .contactInfoModules p{
    font-weight:bold;
} 

.mediaCentrePage .contactInfoModules li.last{
    border: none;
    margin-bottom: 0;
} 


/* latest news */
.latestNewsModules{
    border-bottom:2px solid #4D85C5;
	padding-bottom: 10px;
	margin-bottom:20px;
}
.latestNewsModules ul li a{
color:#000000;
}

.latestNewsModules h3{
	position: relative;
}

.latestNewsModules h3 span{
	position: absolute;
	right: 0;
}

/* see also */
.seeAlsoModules{
    border-bottom:2px solid #4D85C5;
	padding-bottom:5px;
	margin-bottom:20px;
}

.seeAlsoModules li{
    background-position: left -77px;
}

/* fast facts */

.fastFacts{
	background: #4d85c5;
	color: #FFFFFF;
	margin: 0 0 15px 0;
	padding: 5px 8px;
}

.fastFacts h3{
	border-bottom-color: #FFFFFF;
	border-bottom-width: 1px;
	color: #FFFFFF;
	padding: 0 0 5px 0;
}

.fastFacts p{
	font-size: 1.4em;
	font-weight: bold;
	line-height: 1.1em;
	padding: 0;
	text-transform: uppercase;
}

.fastFacts a,
.fastFacts a:hover{
    color: #FFFFFF;
    float: right;
}

.fastFacts .slideContent{
    padding: 10px 0 0 0;
}

.fastFacts .slideContent p{
    font-size: 1.1em !important;
    font-weight: normal;
    text-transform: none;
}

/* Downloads modules */
.downloadModules{
   border-bottom: 2px solid #4D85C5;
   margin-bottom: 20px;
   padding-bottom: 10px;
}

/* header slideshow */

.headerSlideShow,
.headerSlideShowItems{
    width: 955px;
}

.featuredProjectTitle{
    color: #4d85c5;
    font-weight: bold;
    text-transform: uppercase;
    padding: 3px 6px;
}

.slideShowNavigation{
    bottom: 10px;
    position: absolute;
    right: 260px;
    z-index: 10;
}

.slideShowNavigation div {
    background: #FFFFFF;
    display: block;
    float: left;
}

.slideShowNavigation li{
    float: left;
}

div.slideShowContoller {
    display: block;
    height: 17px;
    overflow: hidden;   
}

div.navigationItems{
    background: none;
}

.navigationItems div{
    display: block;
    height: 9px;
    width: 9px;
    margin: 4px 0 4px 8px;
}

.navigationItems a{
    display: block;
    height: 9px;
    width: 9px;    
}

.slideShowNavigation li.hidden{
    display: none;
}

.slideShowNavigation li.active{
    display: block;
}

.slideShowContoller{
    margin: 0 0 0 8px;
}

.slideShowNavigation .activeSlide{
    background-color: #4d85c5;
}


/* homepage header panel */
.homePage .mainContentHeader .columnRight li{
    margin: 0 0 7px 0;
}
.homePage .mainContentHeader .columnRight span{
    border-top: solid 1px;
    display: block;
    font-size: 1.5em;
    font-weight: bold;
    line-height: 1em;
    padding: 5px 8px 5px 0px;
    text-transform: uppercase;
}

.homePage .mainContentHeader .columnRight li a:hover span{
    color: #FFFFFF;
}

/* Left Navigation Without Accordion */


/* orange color scheme*/
.homePage .mainContentHeader .columnRight li.orangeColorScheme span{
   border-color: #f35c20;
   color: #f35c20;
}

.homePage .mainContentHeader .columnRight li.orangeColorScheme a:hover span{
    background-color: #f35c20;
    padding-left: 8px;
}

/* cyan color scheme */
.homePage .mainContentHeader .columnRight li.cyanColorScheme span{
    border-color: #13a3d0;
    color: #13a3d0;
}

.homePage .mainContentHeader .columnRight li.cyanColorScheme a:hover span{
    background-color: #13a3d0;
    padding-left: 8px;
}

/* teal color scheme */
.homePage .mainContentHeader .columnRight li.tealColorScheme span{
    border-color: #14bbb0;
    color: #14bbb0;    
}

.homePage .mainContentHeader .columnRight li.tealColorScheme a:hover span{
    background-color: #14bbb0;
    padding-left: 8px;
}


/* blue color scheme */
.homePage .mainContentHeader .columnRight li.blueColorScheme span{
    border-color: #4d85c5;
    color: #4d85c5;    
} 

.homePage .mainContentHeader .columnRight li.blueColorScheme a:hover span{
    background-color: #4d85c5;
    padding-left: 8px;
} 

/* baby blue color scheme */
.homePage .mainContentHeader .columnRight li.babyBlueColorScheme span{
    border-color: #7cbdd9;
    color: #7cbdd9;    
} 

.homePage .mainContentHeader .columnRight li.babyBlueColorScheme a:hover span{
    background-color: #7cbdd9;
    padding-left: 8px;
}

/*===========================
	Popup Gallery
============================*/
.popupGalleryWrapper, .popupAlert{
    background-color:#f9f9f9;
    /*height:640px;
    overflow:hidden;*/
    margin:auto;
    padding:10px 20px 20px 20px;
    width:584px;
   
}
.popupAlert{
    width:400px;  
    width:expression('440px');  
}
.popupGalleryWrapper .popupHeader,
.popupAlert .popupHeader{
    border-bottom:2px solid #4e85c5; 
    position:relative;
    height:40px; 
}
.popupAlert .popupHeader{
    height:50px;
}
 .popupAlert .popupHeader p{
     display:block;
}
.popupGalleryWrapper .popupHeader h2.popupTitle,
.popupAlert .popupHeader h2.popupTitle{
    color:#4b85c5;
    display:block;
    margin:0;
    padding:0;
    font:bold 2.5em Arial, Helvetica, sans-serif;
}
.popupGalleryWrapper .popupHeader a.closePopup,
.popupAlert .popupHeader a.closePopup{
    bottom:5px;
    color:#4b85c5 !important;
    font: normal 1.1em  Arial, Helvetica, sans-serif;
    position:absolute;
    right:0;
} 
.popupGalleryWrapper .popupFrame, 
.popupAlert .popupFrame{
    background-color:#f4f4f4;
    height: 400px;
    margin:auto;
    padding:14px;
    width:556px;
 }
 .popupAlert .popupFrame{
     height:30px;
     width:372px;
     width:expression('400px');  
  }
 .popupAlert .popupFrame a.btnPopup{
    background: #4D85C5 url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) 8px -479px no-repeat;
    color:#ffffff;
    float:left;
    font-size:1.2em;
    line-height:2.4em;
    margin:0 10px;
    padding-left:18px;
    width:148px;
    width:expression('166px');  
 }
 .popupGalleryWrapper .popupFrame ul.popupGalleryList li{
     display:block;
     height:400px;
     width:556px;
 }
.popupGalleryWrapper .popupFooter .navigationList{
    float: left;
    height: 19px;
    margin: auto;
    padding-top:5px;
    text-align: center;
    width: 496px;
 }
.popupGalleryWrapper .popupFooter .navigationList a{
    background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/divider_popup_numbering.gif) right 7px no-repeat;
    color:#636365 !important;
    font-weight:bold;
    font-size:1.1em;
    padding:5px;
    text-decoration:none;
}
.popupGalleryWrapper .popupFooter .navigationList a.last{
    background: 0 none;
}

.popupGalleryWrapper .popupFooter .navigationList a.activeSlide,
.popupGalleryWrapper .popupFooter .navigationList a:hover{
    color:#4b85c5 !important;
}

.popupGalleryWrapper .galleryListOuter{
    display: table; height: 400px; margin: 0 auto; #position: relative; overflow: hidden;
}

.popupGalleryWrapper .galleryListInner{
    #position: absolute; #top: 50%;display: table-cell; vertical-align: middle;
}

.popupGalleryWrapper .galleryListItems{
    #position: relative; #top: -50%;
}


/*===========================
	Promo Panel
============================*/

.promoPanelModules{
    border: none;
}

.promoPanelModules p{
    font-size: 1em;
    padding-bottom: 0px;
}

.mainContentBody .promoPanelModules a,
.mainContentBody .promoPanelModules li a{
    color: #FFFFFF;
    font-size: 1em;   
    font-weight: bold;
    text-transform: uppercase;
}

.promoPanelModules .panelHeroTop{
    background: #4d85c5;
    padding: 8px 11px 0px 11px;
}
.promoPanelModules .panelHeroTop ul.listPromo{
    list-style: none outside none; 
    margin-top:10px;
}
.promoPanelModules .panelHeroTop ul.listPromo li a:hover.whiteArrow{
    color:#FFFFFF;
}

.promoPanelModules h3{
    border: none;
    color: #FFFFFF;
    font-size: 2.4em;
    font-weight: bold;
    margin: 0;
    padding: 0;
}

.promoPanelModules h4{
    border: none;
    color: #FFFFFF;
    font-size: 22px;
    font-weight: bold;
    margin: 0;
    padding: 0;
}


.promoPanelModules li {
background: transparent none;
}


.panelHeroDivider{
    background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_promo_panel_blue_divider.gif) no-repeat 0 0;
    display: block;
    height: 70px;
    width: 223px;
}

.panelHeroContent{
    background: #119f96;
    color: #FFFFFF;
    padding: 6px 10px 10px 10px;
}

.panelHeroLink{
    background: #119f96;
    border-top: solid 1px #FFFFFF;
    color: #FFFFFF;
    padding: 4px 9px;
}

.panelHeroGreen .panelHeroTop{
    background: #14bbb1;
}

.panelHeroGreen .panelHeroDivider{
    background: url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_promo_panel_green_divider.gif) no-repeat 0 0;
}
.panelHeroGreen .panelHeroContent{
    background: #4d85c5;
}

.panelHeroGreen .panelHeroLink{
    background: #4d85c5;
}

.panelHeroLink a:hover{
    color: #FFF;
    text-decoration: underline;
}

/*===========================
	header sector info Panel
============================*/

#sectorInfo {
    background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_gmap_tooltip_arrow.gif) 0 170px no-repeat;
    padding-left:8px;
    width: 236px;
    z-index: 1;
}
#sectorInfo .sectorInfoTop{
     background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_gmap_tooltip_top.png) 0 0 no-repeat;
     height:12px;
     width:236px;
}
#sectorInfo .sectorInfoContent{
     background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_gmap_tooltip_content.png) 0 0 repeat-y;
     padding:0 13px 0 2px;
     width:221px;
}
#sectorInfo .sectorInfoContent .image{
    height:91px;
    overflow:hidden;
    width:223px;
}
#sectorInfo .innerContent{
     padding:5px 10px; 
}

#sectorInfo .sectorInfoBottom{
     background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_gmap_tooltip_bottom.png) 0 bottom no-repeat;
     height:20px;
     width:236px;
}

#sectorInfo h2{
    color: #4d85c5;
    font-size: 2.0em;
    font-weight: bold;
    padding-bottom:5px;
    text-transform: uppercase;
}

#sectorInfo h3{
    color: #000;
    font-size: 1.2em;
    font-weight: bold;
    text-transform: uppercase;
    padding:10px 0 5px 0;
}

#sectorInfo ul{
    border-bottom: solid 1px #4d85c5;
    margin: 0;
}

#sectorInfo ul.last{
    border-bottom: none;
    margin-bottom: 0;
}

#sectorInfo li{
    background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/sprites.gif) 0 -74px no-repeat;
    border-top: solid 1px #4d85c5;
    font-size: 1.2em;
    padding: 3px 3px 3px 13px;
}

/*====================================
	Left Navigation
=====================================*/
.mainContentBody .pageModules.leftNavigation.accordion h3 {
    background:#f4f4f4;
    border: none 0;
    height:auto;
    margin-bottom:1px;
}
.mainContentBody .pageModules.leftNavigation.accordion h3 a{
    color:#4d85c5;
    padding:5px 12px 5px 7px;
}
.mainContentBody .pageModules.leftNavigation.accordion h3 a{

}
.mainContentBody .pageModules.leftNavigation.accordion .itemOn h3 {
    background:#4d85c5;
}
.mainContentBody .pageModules.leftNavigation.accordion .itemOn h3 a{
    color:#FFFFFF;
}
.mainContentBody .pageModules.leftNavigation.accordion h3 span.notch{
    background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_left_nav_notch.gif) 0 19px no-repeat;
    height:24px;
    right:0;
    top:0;
    width:5px;
}
.mainContentBody .pageModules.leftNavigation.accordion .itemOn h3 span.notch{
    background-position: 0 -6px;
}
.mainContentBody .pageModules.leftNavigation.accordion ul li{
    background:none 0;
    padding-left:0;
}
.mainContentBody .pageModules.leftNavigation .first{
    border-top:2px solid #4d85c5;    
} 
.mainContentBody .pageModules.leftNavigation .first.itemOn{
    border-top:none;    
} 

/*======================================
    Content navigation
=======================================*/

.contentNavigation .navigationList{
    float: left;
    height: 19px;
    margin: auto;
    padding-top: 5px;
    width: 379px;
    text-align:center;    
}

/*======================================
    Search box
======================================*/
.searchBox{
    background-color: #f4f4f4;    
}
.searchBox h3{
    border-bottom: solid 1px #FFFFFF;
    color: #3b3c3d;
    padding-left: 5px;
    position: relative;
}
.mainContentBody .pageModules.searchBox h3 span.notch{
    background:transparent url(http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_left_nav_notch.gif) 0 19px no-repeat;
    display: block;
    height:24px;
    position: absolute;
    right:0;
    top:-5px;
    width:5px;
}
.searchBoxContent, .inputBoxContent{
    /*padding: 2px 0 0 0;*/
padding: 0;
float: left;
width: 80px;
}
.searchBoxContent a {
float: right;
width: 62px;
}
.inputbutton{
    background-color: #4d85c5;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 3px 3px 3px 8px;
    text-transform: uppercase;
}


a.inputbutton, a.inputbutton:hover{
color: #FFFFFF !important;
}

.searchBox .inputbox{
    border: solid 1px #8e8f90;
    display: block;
    margin: 0 8px 10px 8px;
    width: 205px;
}
.searchBox .inputbutton{
    background-color: #4d85c5;
    color: #FFFFFF;
    display: block;
    font-weight: bold;
    padding: 6px 8px;
    text-transform: uppercase;
}
.searchBox a.inputbutton:hover{
    color: #FFFFFF;
}

.searchBox .searchBoxContent a{
    float: right;
    width: 62px;
}
.searchBox .searchBoxContent{
    padding: 5px 8px 8px 0;
}

/*======================================
    Project Search
======================================*/
.projectSearch{
    background: #f4f4f4;
}
.projectSearch li{
    background: none;
    padding-left: 0;
}

.projectSearch h3{
    background: url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_left_nav_notch.gif") no-repeat scroll right 14px;
    border-color: #FFFFFF;
    color: #3b3c3d;
    padding-left: 7px;
}

.projectSearch h4{
    color: #3b3c3d;
    font-size: 1em;
    font-weight: normal;
}

.projectSearch .filterItems{
    padding: 4px 7px;
}

.dropdownList li{
    background: #FFFFFF url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_dropbox_down.gif") no-repeat scroll right 0;
    border: 1px solid #919294;
    padding: 4px 0px 3px;
}

.dropdownList li.itemOn{
    background: #FFFFFF url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_dropbox_up.gif") no-repeat scroll right 0;
    padding-bottom: 0;
}

.dropdownList li a{
    display: block;
    padding: 0 7px;
}

.dropdownList li li {
    background: none;
    border: none;
    padding-left: 0;
}

.dropdownList input{
    margin-left: 0;
}

.projectSearch .dropdownWrapper{
    height: 104px;
    margin: 4px 0 0 0;
    overflow: auto;
    padding: 0;
    width: 207px;
}

.projectSearch li.itemOn .dropdownWrapper{
    margin-top:0;
}

.projectSearch .dropdownItems li{
    padding-left: 7px;
}

.dropdownList li.hidden{
    height: 14px;
    overflow: hidden;
}
.dropdownList li.hidden.itemOn{
    height: 150px;
}
.dropdownList li.clearAll{
    border-bottom: 1px solid #919294;
}
.dropdownList li.clearAll a{
    padding-left: 0;
}
.dropdownList li.clearAll.itemOn{
    background-image: none;
    padding-bottom: 3px;
}
.dropdownList li a.clearAll{
    display: none;
    padding-bottom: 5px;
    padding-top: 5px;
}
.dropdownList li a.clearAll.linkOn{
    border-bottom: 1px solid #919294;    
    display:block;
}
.dropdownList li a.allSelected{
    display: block;
    padding-bottom: 5px;
}

/* search button */

.projectSearch .searchBoxContent{
    padding: 5px 8px 8px 0px;
}
.projectSearch .searchBoxContent a{
    float: right;
    width: 62px;
}
.projectOverview .projectsSearchBox h3{
    border: none;
    margin-bottom: 0;
}
.projectSearch li a,
.projectSearch li{
    color: #4d85c5;
}

.projectsSearchBox .inputbox{
    border: 1px solid #919294;
    color: #4d85c5;
    display: block;
    font-size: 1em;
    margin: 4px 7px;
    padding: 5px 0 5px 7px;
    width: 200px;
}
.projectsSearchBox .searchBoxContent a{
    float: right;
    width: 62px;
}
.projectsSearchBox .searchBoxContent{
    padding: 5px 8px 8px 0;
}


/* scrollbar */
.dropdownList .jspVerticalBar{
    width: 24px;
}

.dropdownList .jspVerticalBar .jspArrow{
    height: 22px;
}

.dropdownList .jspTrack{
    background: #efefef;
    padding: 2px;
}

.dropdownList .jspDrag{
    background: #bfbfbf
}

.dropdownList .jspArrowDown,
.dropdownList .jspArrowDown.jspDisabled{
    background: #FFFFFF url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_dropbox_down.gif") no-repeat scroll right 0;    
}

.dropdownList .jspArrowUp,
.dropdownList .jspArrowUp.jspDisabled{
    background: #FFFFFF url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_dropbox_up.gif") no-repeat scroll right 0;    
}


/*======================================
    Left navigation plain
======================================*/

.leftNavigationPlain li{
    background: #f4f4f4 url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_left_nav_notch.gif") no-repeat scroll right 18px;
    border-bottom: solid 1px #ffffff;
    font-weight: bold;
    padding: 0;
    text-transform: uppercase;
}

.leftNavigationPlain li.selected,
.leftNavigationPlain li:hover{
    background: #4D85C5 url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_left_nav_notch.gif") no-repeat scroll right -6px;
}

.leftNavigationPlain li.parent{
    border-bottom: solid 1px #4D85C5;
    margin: 0 0 10px 0;
}

.leftNavigationPlain li a{
    color: #4d85c5;
    display: block;
    padding: 4px 7px;
}

/*.leftNavigationPlain li a:hover{
    background-color:#4d85c5;
    color: #FFFFFF;
}*/

.leftNavigationPlain li.selected a,
.leftNavigationPlain li:hover a{
    color: #FFFFFF;
}

.leftNavigationPlain li li a,
.leftNavigationPlain li.selected li a{
    color: #626466;
    font-weight: normal;
    padding-top: 2px;
    padding-bottom: 2px;
    text-transform: none;
}

.leftNavigationPlain li li a:hover,
.leftNavigationPlain li.selected li a:hover{
    background-color: #FFFFFF;
    color: #4d85c5;
}

.leftNavigationPlain li li,
.leftNavigationPlain li.selected li{
    background-image: none;
    background-color: #FFFFFF;
    border-bottom: none;
}

.leftNavigationPlain li.selected li.selected a,
.leftNavigationPlain li.selected li.selected li.selected a{
    font-weight: bold;
}

.leftNavigationPlain li.selected li li a,
.leftNavigationPlain li.selected li.selected li a{
    font-weight: normal;
}

.leftNavigationPlain li.selected li.selected ul{
    padding: 0 0 0 15px;
}

.leftNavigationPlain{
    padding-top: 0px;
}

.leftNavigationPlain li.parent ul{
    background-color: #FFFFFF;
    padding-bottom: 6px;
    padding-top: 6px;
}

.leftNavigationPlain li.parent ul ul{
    padding: 0;
}

/*======================================
    Security Price
======================================*/

.securityPrice{
    border-bottom: 2px solid #4D85C5;
    margin-bottom: 20px;
    padding-bottom: 10px;
}

.securityPrice p{
    color: #626466;
    font-size: 1em;
}

.securityPrice h3 span{
float:right;
position:relative;
}

.securityPrice h3 span a {
color:#4F473F;
}



.securityPrice h4{
    color: #3b3c3d;
    font-size: 1em;
}

.securityPrice em{
    display: block;
}

.securityPrice a{
<!--    color: #4E85C6;-->
    font-weight: bold;
}

/* home security price */

.sharepriceModules h3 span{
    color: #626466;
    display: block;
    float: right;
}

/*======================================
    SECURITY holder enquiries
======================================*/
.securityHolderEnquiries{
    border-bottom: 2px solid #4D85C5;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.securityHolderEnquiries p{
/*    color: #626466;*/
color: #000000;
    font-size: 1em;
}

.securityHolderEnquiries h4{
    color: #3b3c3d;
    font-size: 1em;
}

.securityHolderEnquiries em{
    display: block;
}

.securityHolderEnquiries a{
    color: #4E85C6;
    font-weight: bold;    
}


/*======================================
    INVESTOR & MEDIA UPDATES
======================================*/
.investorAndMediaUpdates{
    border-bottom: 2px solid #4D85C5;
    margin-bottom: 20px;
    padding-bottom: 10px;
}
.investorAndMediaUpdates p{
    color: #626466;
    font-size: 1em;
}

.investorAndMediaUpdates h4{
    color: #3b3c3d;
    font-size: 1em;
}

.investorAndMediaUpdates em{
    display: block;
}

.investorAndMediaUpdates a{
    color: #4E85C6;
    font-weight: bold;
}

.investorAndMediaUpdates a.rssIcon{
    background: transparent url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_rss.gif") no-repeat 0 0;
    display: block;
    padding: 3px 0 3px 25px;
}

.investorAndMediaUpdates a.emailIcon{
    background: transparent url("http://media.corporate-ir.net/media_files/irol/18/186950/assets/Images/bg_mail.jpg") no-repeat 0 0;
    display: block;
    padding: 3px 0 3px 25px;
}

.pageModules hr{
    border-style: solid;
    border-width: 1px 0 0 0;
    border-color: #4D85C5;
    height: 1px;
}